Dvd-cloner commands:

Main interface buttons:

(source),select the souce disc from the drive list or Video_ts.ifo file in a hard disk dirctory..

(Target),select the target burning drive or target hard disk dirctory.

(state box),reflect the souce and target infomation.

(Help),Pop up the help files..

(Minimize), minimize the main window of the software.

(Exit),exit the software.

(Muti-Language),Set up the interface language (the default language is English).

(Start),after all of preparation,you can click here to convert and burn.

(About),Show some basic information about this software.

(register),Register the software.

(Setup),setup dvd-cloner.

(Buy now),Link to the order page and instruct you how to order it.

Click here connect to our website get DVD-TO-AVI free!

Click here connect to our website get DVD-TO-MPEG free!

Click here connect to our website get DVD-TO-SVCD free!

setup fuctions:

(Working dir),Choice your temporary directory of this software.You must ensure at least 10G free hard disk space for split discs option of D9 movies. For other options, 5G free hard disk space is enough.

(Clone mode): To choice you clone mode.you have two options, "split discs" and "fit on 1 disc".

(Movie only): If you select this option, target DVD would contained movie only,without menu or other contents.

(Keep menu): Keep the subpicture of movie ,this option is available only whe you use "split discs" fuction and not select "Movie only".

(Finish shutdown): select this option, after clone the DVD,windows will automatic shut down.
Copyright © 2002~2004 by DVD-CLONER.COM™ , All rights Reserved


FAQ.

  • What is DVD-CLONER?
  • How to order DVD-CLONER?
  • How can I register after payment?
  • Do I need to pay for the upgrading after registering?
  • Can I buy DVD-CLONER by credit card?
  • Does your trial version has any limitation?
  • How much is DVD-CLONER?
  • What are DVD-CLONER's install requirements?
  • What operating system does DVD-CLONER support?
  • How to install DVD-CLONER on my PC?
  • How to uninstall DVD-CLONER?
  • How to upgrade DVD-CLONER? Do I need to register DVD-CLONER again?
  • Why DVD-CLONER doesn't burn and pop up a message "burning failed"?
  • I have received my registration code. Why can't I register?
  • I want to make serveral copys from one original DVD. Do I need to do it again?
  • Why does DVD-CLONER pop a message "failed!" when I clone a D-9 disc to 1 disc ?
  • What brands and models of DVD burners does DVD-CLONER support?
  • What are the HD requirements ?
  • Does DVD-CLONER support DVD-5 and DVD-9 DVD movie?
  • How long does it take for DVD-CLONER to burn a DVD?
  • Can I order more than one copy of DVD-CLONER?
  • Why will DVD-RW discs burned with DVD-CLONER not play on DVD DRIVE or DVD PLAYERS?
  • How can I know if I am ready to register on-line?
  • Why have I not gotten a response from technical support?
  • What should I do if the 2nd DVD-RW(Clone mode is "split discs") made by DVD-CLONER can not be played on a DVD player?
  • Can DVD-CLONER support macro vision?
  • Can DVD-CLONER support external DVD BURNERS?
  • Can I backup the DVD to my HD with DVD-CLONER?
  • How to clone a D-9 disc to a D-5 disc by DVD-CLONER ?

What is DVD-CLONER?
Top

  • DVD-CLONER is a software that can copy your favorite DVD perfectly . In only half or one hour, you can burn your favorite DVD to DVD-RW with the same quality as the original DVD . It is not a VCD/SVCD format DVD .
How to order DVD-CLONER?
Top

  • Please click here to order. You will receive confirmation notice within one hour after payment. You should register DVD-CLONER with the CODE and EMAIL ADDRESS in the confirmation e-mail.

    Note: The code and email address which can be found in your order confirmation is the one that you should be used to register the downloaded demo of DVD-CLONER. After registration, you will get the full version.
    Without special directions, we will not ship the CD-ROM version of DVD-CLONER to you.

How can I register after payment?
Top

  • You will receive your registration code after we receive your payment. Then you can register with your register code and register email address.
    Registration procedure:

    1. Run DVD-CLONER Or Click "register" button on the main panel and a registration window will pop up.

    2. Enter your registration code and registration email address, click "register".

    3. After your registration completes, the"register"and"buy" buttons will disappear.
    Now, you can enjoy the full version of DVD-CLONER!

    4. If you not success ,please follow the instruction to register it with the manual key.
Do I need to pay for the upgrading after registering?
Top

  • The upgrading is absolutely free for the registered user.

Can I buy DVD-CLONER by credit card?
Top

  • Yes, of course. Paying by credit card is the most effective way to get your registration code. Please click here to order DVD-CLONER.
Does your trial version has any limitation?
Top

  • Yes, the trial version of DVD-CLONER can only burn 1/5 of the DVD. While the full version can burn the whole DVD .
How much is DVD-CLONER?
Top

  • Our promoting price is $59.99.
What is DVD-CLONER's installation requirements?
Top

    DVD-CLONER requires the following minimum configuration:
  • * Pentium-II 450 MHz or faster processor
    * At least 64 MB of RAM
    * 5 GB free hard disk space for dvd-5. 10GB free hard disk space for DVD-9.
    * DVD BURNNER
    * DVD ROM driver(optional)

What operating systems does DVD-CLONER support?
Top

  • Our software works on Window series operating systems, e.g. Windows 98 SE, Windows ME, Windows NT 4.0, Windows 2000 and Windows XP. We don't have versions working on Linux, Mac OS for the moment.
How to install DVD-CLONER on my PC?
Top

  • You may follow these procedures to install:
    1. Download our software on your computer.
    2. Double click the installing file.
    3. Follow the directions on the installing program.
    4. The installation completes successfully.
How to uninstall DVD-CLONER?
Top

  • Run the Add/Delete program from the control panel in Windows; choose and double click DVD-CLONER to uninstall the software.
How to upgrade DVD-CLONER? Do I need to register DVD-CLONER again?
Top

  • Please uninstall the old version and then install the new version. You need to register the new version of DVD-CLONER again. If you have any problems, please send email to us.

Why does DVD-CLONER stop burning and pop up a message "Burning failed" ?
Top
  • We have found that DVD-CLONER conflict with Nero 6.0.0.0 and Alcohol. To solve the problem, please upgrade your Nero to a higher version (later than V6.0.0.11),or install Nero 5,or uninstall alcohol. Anyway,DVD-CLONER works better if you install the NERO which comes with your DVD burner. Maybe DVD-CLONER conflicts with other burning softwares. If similar message appear, please uninstall other burning software and try it again.

I have received my registration code. Why can't I register?
Top

  • Please note that you need to register DVD-CLONER ON-LINE ! If you still have problems , please click here to contact us. We will help you to register off-line.
I want to make serveral copys from one original DVD. Do I need to do it several times?
Top

  • NO. You may copy your DVD to HDD first, and then burn from HD to DVDr/rw disc. In this way, you can clone many discs from one original DVD, or a copied DVD.

Why does DVD-CLONER pop a message "failed!" when I clone a D-9 disc to 1 disc ?
Top

  • It may be one of the following reasons:

    1.Although DVD-CLONER has a very efficient encoding system, some D-9 discs are too large to fit on 1 disc. In this case,please copy with "movie only" option.
    2.This message may appear if DVD-CLONER fails to read your DVD movie. In this case,
    please make sure your DVD movies are readable.
What brands and models of DVD burners does DVD-CLONER support?
Top

  • DVD-CLONER supports most popluar DVD BURNERS. If you need more detailed information, please click here to check.
What are the HD requirements ?
Top

  • If you are running the trial version of DVD-CLONER, you need 2 GB of free hard drive space. As for the full version of DVD-CLONER, requirements are as much as double the DVD capacity of free hard drive space. For example, DVD-5 format DVDs require 5GB or so ; DVD-9 format DVDs require 10GB or so . Please select the proper hard drive and save it to the TEMP directory.
Does DVD-CLONER support DVD-5 and DVD-9 DVD movies?
Top

  • Yes, it does

How long does it take for DVD-CLONER to burn a DVD?
Top

  • It depends on the configuration of your computer, burning speed and the DVD movie itself. From 1/2 hour to 2 hours is normal. We once tested a D9 (Jumanji, original disc 6.92G, target disc 4.7G). It just took 35 minutes.
Can I order more than one copy of DVD-CLONER?
Top

  • Of course , you can. Please contact our market department

Why some DVD+(-)RW discs burned with DVD-CLONER can not be played on DVD DRIVE or DVD PLAYERS?

Top

  • Please check the followings:
    1. Make sure your DVD DRIVE or DVD PLAYERs support DVD+(-)RW.
    2. Instead of DVD+(-)RW , try to burn to DVD(+)-R which is more compatible.

How can I know if I am ready to register on-line?

Top

  • Please make sure your computer has been connected to the Internet and click here to test. If you see a message "Your network is working!", you can begin to register DVD-CLONER ONLINE. If you can't see this message, please contact us.

Why I haven't got a response from the technical support department?

Top

  • 1. Make sure your email is not longer than 30KB. Otherwise, our system will delete it automatically as a virus- infected email.
    2. As a result of ISP shielding, our email server might return your email on some occasions. Please try again using a different email address.
    3. Because business has been increasing, we might not receive your email on time when our server is busy.
    4. Our reply might be shielded by your email server. Please contact us again for a response asap.

What should I do if the second DVD-RW made by DVD-CLONER (Clone mode is "split discs") can not be played on a DVD player?

Top

  • In this case, you can choose " MOVIE ONLY" . Then there won't be any restrictions caused by setting MENU.

Can DVD-CLONER support macro vision?

Top

  • Yes, absolutely.
Can DVD-CLONER support external DVD BURNERS?
Top

  • Yes.
Can I backup DVDs to my HD with DVD-CLONER?
Top

  • Certainly you can :
    1.Click the Button next to the "TO" field.
    2.There will pop up a browse window.
    3.Select a directory to save the output files and then click "Yes".
    Then DVD-CLONER will copy the source DVD to the certain directory instead of burning the DVD movies to the blank DVD-R/RW or DVD+R/RW directly.

How to clone a D-9 disc to a D-5 disc by DVD-CLONER ?

Top

  • Click the option form and change "clone mode" option to "Fit on 1 disc". After that, click "begin" to clone.


Version history:

V2.20
14 March ,2004

Make changes on register.Brand new surface.Support more DVD burner.

V2.10
14 Feb ,2004

Marvelous interface designed.
Glitches debugged result from a little change of the core.
Enjoy yourself! Really hassle-free!

V2.00
20 Jan ,2004
New features of DVD CLONER V2.00
1.Brand-new interface and fresh expecience!
2.optimized decoding kernel,support more DVD!
3.Upgrate burning module,more dvd burner support!

V1.99
7 Aug ,2003
New features of DVD CLONER V1.99
1.DVD-9 burnt to DVD-5 perfectly.
Only one blank DVD-R/RW disk needed to burn a DVD-9 DVD movie.
That is DVD-CLONER which make DVD cloning more conveniently, pleasurably and economically.Perfect output DVD-R/RW disk with special, bonus, subtitle, tracks etc, same as the original DVD movie.
2.More DVD burner compatible.
3.More speedy.Only two hours a DVD movie is burnt to blank dvd disk perfectly.
4.Latest burning core adopted. Time saved and speed accelerated.
5.Some options removed. Easier to run.

V1.98
24 May ,2003
New features of DVD CLONER V1.98
1.More DVD-R/RW,DVD+R/RW,DVD-RAM supported.
2.External DVD WRITER supported.
3.Automatic check and update on ASPI.
4.Independent of the third party softwares such as Nero.
5.Higher speed to duplicate DVD. Usually it takes just 2 hours to back up a DVD Movie.
6.Audio formats like AC3,DTS supported.
7.Perfect duplication on the TITLE,MENU in DVD Movie.
8.Full compatibility with WIN XP,WIN 2000,WIN98.

V1.95
2 April ,2003
New features of DVD-CLONER v1.95:
1.Copying the menus of DVD movies with perfect quality.
After many tests, we have concluded that DVD-CLONER can copy the menus of DVD movies with perfect quality.
Simply choose the "keep menu" setting, not "movie only".
2. Enhanced identification of DVD-RW,DVD-R,DVD+R,DVD+RW,DVD-RAM.
3. Faster and more efficient. You can burn a DVD-9 DVD movie within 3 hours.
4. Improvements in audio and video.
5. Modification of DVD-CLONER's interface making it easy to use.
6. The problem of no response and lengthy start duration in last version has been solved.
7.Debugging of bugs found in the last version.

V1.91
12 Dec, 2002
We are correcting bugs found in DVD CLONER v1.91 in order to release the new version. If you have any problems while using DVD CLONER, please email support@dvd-cloner.com. Any suggestions will be highly appreciated.

V1.90
8 Dec, 2002
We officially released DVDCLONER v1.90.

V1.83
19 Nov, 2002
DVD-CLONER V1.83 has been released in due form.

V1.81a
12 Nov, 2002
We have upgraded DVDCLONER to v1.81a and you could download it at our website then have a try.

V1.81
6 Nov,2002
DVDCLONER v1.81 was released, debugged "ASPI error!", you can update your ASPI layer within DVDCLONER! Notice: After Upgrade your ASPI, please reboot your PC, then DVDCLONER will find you DVD drive and DVD burner!

V1.80
31 Oct, 2002
DVDCLONER v1.80 was released in due form!


How to clone a DVD movie by Dvd-cloner?

How to clone a DVD movie by Dvd-cloner?(If you never use this software before, please read the text below.)

1.First of all ,download the file dcsetup.exe.

2.Double click the dcsetup.exe file,and install it by the instruction.

3.After setup it ,you can run it by double click the icon on the desktop.

4.Choice your source and target.And put the source DVD to DVD-Rom and target DVD disc to the DVD burner.If you have a DVD burner only, you can choice it both source and target.Put source DVD first ,and after convert, the software will remind you to change disc.

5.If you run DVD-cloner first time,you need to click to make configuration.working dir, To choice your temporary directory.you need to select it to a bigger partition of you system,and ensure that partition have 10G free hard disk space at least.

(If your clone D5 DVD or use "fit on 1 disc" option,5G hard disk space is enough.)Clone mode,To choice the mode of target DVD disc.
You have two option:"Fit on 1 disc"--D9 DVD would clone to 1 4.7G D5 disc. "Split discs"-- D9 DVD would split two 4.7G D5 discs .

6.after all of the preparation,click the Start button to start convert.Convert and buring need about 1 hour totally(arange from half hour to 2 hours).
After that ,you can get your perfect DVD copy.You can use you computer and DVD player to play it .Now enjoy it!


DVD-CLONER2

  • What's Dvd-cloner?
  • Dvd-cloner commands.
  • How to clone a DVD movie by Dvd-cloner?(If you never use this software before, please read the text below.
  • Version history.
  • FAQ.


What's Dvd-cloner?

DVD-Cloner is software that can copy your favorite DVD completely . In only half or one hour, you can burn your favorite DVD to DVD-RW with the same quality as the original DVD . It is not a VCD/SVCD format DVD .